<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Internet" mcc="232" mnc="07" apn="internet.t-mobile.at" user="T" server="" password="tm" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="1" protocol="IPV4V6" roaming_protocol="IP"/>
  <apn carrier="HOS" mcc="232" mnc="07" apn="hos" user="t-mobile" server="" password="tm" proxy="" port="" mmsproxy="010.012.000.020" mmsport="80" mmsc="http://mmsc.t-mobile.at/servlets/mms" type="xcap,mms" authtype="1" protocol="IPV4V6" roaming_protocol="IP"/>
</apns>
